# ReasonReact

Come join us in [Discord](https://discord.gg/reasonml)!

![reason-react](https://cloud.githubusercontent.com/assets/1909539/25026859/84a5a4e8-205d-11e7-857b-777ce6909cfd.png)

```sh
npm install --save reason-react
```

## Usage

See https://github.com/reasonml-community/reason-react-example

## Documentation

See https://reasonml.github.io/reason-react/

## Contribute

```sh
git clone https://github.com/reasonml/reason-react.git
cd reason-react
npm install
npm start
```

Then add some files somewhere (don't forget to change `bsconfig.json`, if needed).

See the README inside `src` for more info!
